<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.9" type="org.netbeans.modules.form.forminfo.JFrameFormInfo">
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="3"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSizePolicy" type="int" value="1"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="false"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" attributes="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="103" alignment="0" groupAlignment="1" attributes="0">
                      <Component id="btnPacInfecPorProv" alignment="1" min="-2" pref="229" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" attributes="0">
                              <EmptySpace min="100" pref="100" max="-2" attributes="0"/>
                              <Component id="jLabel1" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <Group type="102" attributes="0">
                              <EmptySpace min="90" pref="90" max="-2" attributes="0"/>
                              <Component id="btnAgregarMed" min="-2" pref="229" max="-2" attributes="0"/>
                          </Group>
                          <Group type="102" attributes="0">
                              <EmptySpace min="90" pref="90" max="-2" attributes="0"/>
                              <Component id="btnAgregarPac" min="-2" pref="229" max="-2" attributes="0"/>
                          </Group>
                          <Group type="102" attributes="0">
                              <EmptySpace min="90" pref="90" max="-2" attributes="0"/>
                              <Component id="btnAgregarRes" min="-2" pref="229" max="-2" attributes="0"/>
                          </Group>
                          <Group type="102" attributes="0">
                              <EmptySpace min="170" pref="170" max="-2" attributes="0"/>
                              <Component id="lblReportes" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <Group type="102" alignment="0" attributes="0">
                              <EmptySpace min="90" pref="90" max="-2" attributes="0"/>
                              <Component id="btnPacInfecPercent" min="-2" pref="229" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="btnGetData" min="-2" max="-2" attributes="0"/>
                  </Group>
              </Group>
              <EmptySpace pref="81" max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" attributes="0">
              <EmptySpace min="20" pref="20" max="-2" attributes="0"/>
              <Component id="jLabel1" min="-2" max="-2" attributes="0"/>
              <EmptySpace min="18" pref="18" max="-2" attributes="0"/>
              <Component id="btnAgregarMed" min="-2" max="-2" attributes="0"/>
              <EmptySpace min="15" pref="15" max="-2" attributes="0"/>
              <Component id="btnAgregarPac" min="-2" max="-2" attributes="0"/>
              <EmptySpace min="15" pref="15" max="-2" attributes="0"/>
              <Component id="btnAgregarRes" min="-2" max="-2" attributes="0"/>
              <EmptySpace min="35" pref="35" max="-2" attributes="0"/>
              <Component id="lblReportes" min="-2" max="-2" attributes="0"/>
              <EmptySpace min="5" pref="5" max="-2" attributes="0"/>
              <Component id="btnPacInfecPorProv" min="-2" max="-2" attributes="0"/>
              <EmptySpace min="15" pref="15" max="-2" attributes="0"/>
              <Component id="btnPacInfecPercent" min="-2" max="-2" attributes="0"/>
              <EmptySpace pref="46" max="32767" attributes="0"/>
              <Component id="btnGetData" min="-2" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="javax.swing.JButton" name="btnAgregarPac">
      <Properties>
        <Property name="text" type="java.lang.String" value="Agregar Paciente"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnAgregarPacActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JButton" name="btnPacInfecPorProv">
      <Properties>
        <Property name="text" type="java.lang.String" value="Pacientes Infectados (Provincia)"/>
        <Property name="toolTipText" type="java.lang.String" value=""/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnPacInfecPorProvActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JButton" name="btnPacInfecPercent">
      <Properties>
        <Property name="text" type="java.lang.String" value="Pacientes Infectados (%)"/>
        <Property name="toolTipText" type="java.lang.String" value=""/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnPacInfecPercentActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JButton" name="btnAgregarRes">
      <Properties>
        <Property name="text" type="java.lang.String" value="Agregar Resultados de Examen"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnAgregarResActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JButton" name="btnAgregarMed">
      <Properties>
        <Property name="text" type="java.lang.String" value="Agregar M&#xe9;dico"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnAgregarMedActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel1">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Dialog" size="18" style="1"/>
        </Property>
        <Property name="text" type="java.lang.String" value="Hospital La Esperanza "/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="lblReportes">
      <Properties>
        <Property name="text" type="java.lang.String" value="REPORTES"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btnGetData">
      <Properties>
        <Property name="text" type="java.lang.String" value="Cargar datos"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnGetDataActionPerformed"/>
      </Events>
    </Component>
  </SubComponents>
</Form>
